mscorlib [00 00 00 00 00 00 00 00 04 00 00 00 00 00 00 00] 1.0.5000.0 2.0.0.0 4.0.0.0 Gtk# is thread aware, but not thread safe; See the <link location="node:gtk-sharp/programming/threads">Gtk# Thread Programming</link> for details. System.Runtime.InteropServices.ComVisible(true)

This interface is the managed counterpart of the ISymUnmanagedNamespace interface, which is one of the unmanaged symbol store interfaces that provide an alternate way to read and write debug symbol information.

Represents a namespace within a symbol store.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.SymbolStore.ISymbolNamespace[] To be added

  Gets the child members of the current namespace.

  The child members of the current namespace.

- Method
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.Diagnostics.SymbolStore.ISymbolVariable[] To be added

  Gets all the variables defined at global scope within the current namespace.

  The variables defined at global scope within the current namespace.

- Property
  1.0.5000.0
  2.0.0.0
  4.0.0.0
  System.String To be added: an object of type 'string' To be added

  Gets the current namespace.